Search found 8 matches

by sp00kie
Wed Apr 22, 2020 2:13 am
Forum: Plugins
Topic: [Plugin] Auto Remove Plus v0.6.1
Replies: 204
Views: 240267

Re: [Plugin] Auto Remove Plus v0.6.1

mhertz wrote:In GTKUI, disable thin-client mode, and set it back to classic, at the first page of preferences and select yes to restart.

Sorry, don't know about your autoremoveplus issue.


Thank you.
by sp00kie
Wed Apr 22, 2020 2:12 am
Forum: Plugins
Topic: [Plugin] Auto Remove Plus v0.6.1
Replies: 204
Views: 240267

Re: [Plugin] Auto Remove Plus v0.6.1

God I wish they would just make this functionality a part of the app. it would solve so many problems.
by sp00kie
Sun Apr 19, 2020 8:16 pm
Forum: Plugins
Topic: [Plugin] Auto Remove Plus v0.6.1
Replies: 204
Views: 240267

Re: [Plugin] Auto Remove Plus v0.6.1

So I installed the latest version. I had to change the name of the egg to version 3.6 for it to show up in my list so I could activate it and for it to show up in my webui. After that it still doesn't pause or remove any torrents that have met the criteria. Also, can someone tell me how to start del...
by sp00kie
Sun Apr 19, 2020 1:54 am
Forum: Plugins
Topic: [Plugin] Auto Remove Plus v0.6.1
Replies: 204
Views: 240267

Re: [Plugin] Auto Remove Plus v0.6.1

It should work on Ubuntu with web-ui. Try here: https://github.com/springjools/deluge-autoremoveplus/releases Thanks! I got it instslled. Here is my procedure. 1. Shut down deluge 2. Remove old plugin from ~/.config/deluge/plugins folder. 3. Delete old autoremoveplus.conf and autoremoveplusstates.c...
by sp00kie
Tue Apr 14, 2020 5:16 am
Forum: Plugins
Topic: [Plugin] Auto Remove Plus v0.6.1
Replies: 204
Views: 240267

Re: [Plugin] Auto Remove Plus v0.6.1

I have tried every version out there of this plugin with deluge version 2.0.3-2-201906121747-ubuntu18.04.1 Literally nothing works. Even if you can get it to show up by changing the python version to 3.6 in the filename, it doesn't show up in the list. Can someone please please please make a version...
by sp00kie
Sun Apr 12, 2020 4:29 pm
Forum: Support
Topic: Deluge isn't seeing my plugin
Replies: 4
Views: 689

Re: Deluge isn't seeing my plugin

ok not sure what happened but installing the 0.66 version worked in terms of at least seeing the plugin in my list. The problem now is that it won't activate it. It gives the following error 19:24:08 [ERROR ][deluge.pluginmanagerbase :1343] No module named 'past' Traceback (most recent call last):
by sp00kie
Sun Apr 12, 2020 4:27 pm
Forum: Plugins
Topic: [Plugin]Autoremoveplus 0.6.6
Replies: 2
Views: 2378

Re: [Plugin]Autoremoveplus 0.6.6

When I try to activate the plugin I get 19:24:08 [ERROR ][deluge.pluginmanagerbase :1343] No module named 'past' Traceback (most recent call last): I've tried it with Python v2.7, 3.6 and 3.7 set as default. In 2.7 When I googled the error, some people suggested installing a module called future. Di...
by sp00kie
Sun Apr 12, 2020 3:21 pm
Forum: Support
Topic: Deluge isn't seeing my plugin
Replies: 4
Views: 689

Deluge isn't seeing my plugin

Hi, So I'm trying to add the autoremove plus plugin to my deluge (v.2.0.3). No matter what I do, Deluge just refuses to see the plugin. It copies just fine into the folder but it is not showing up in the list. I tried copying it manually. nope. Tried changing permissions to be the same as the other ...

Go to advanced search